
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'HCOVID')

CREATE TABLE [dbo].[HCOVID](
	[HCOVIDID] [int]  NOT NULL,
	[HKIMLIKID] [int]  NOT NULL,
	[RISKBASLANGICTARIH] [datetime] NOT NULL,
	[RISKBITISTARIHI] [datetime] NOT NULL,
	[SORGULAMATARIH] [datetime] NOT NULL
 CONSTRAINT [PK_HCOVID] PRIMARY KEY CLUSTERED 
(
	[HCOVIDID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]
GO
